<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Sequence..::.Decrement Property
Sequence Class See Also Send Feedback

If true, the sequence will be decremented.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public bool Decrement { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Decrement As Boolean

Visual C++

    public:
    property bool Decrement {
    	bool get ();
    }

# See Also

Sequence Class
BerkeleyDB Namespace